builddir = /build
pkgbuild_sha256sum = f2cf6d11a3f500588f34bf5a5cba732aa210b9223749fb8970fd50f0a06d543d
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
